.red-bg {
    background-color: #cc0000;
}

section {
    // border: 1px solid red;
}

.form-container {
    // padding: 0em 1.25em;
}
.form-section-title {
    border-bottom: 3px solid #3a3a3a;
    width: 50%;
}

.button-row {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.stepper-buttons {
    border-top: 1px solid #cecece;
    padding: 0.5em 0em;
    margin-top: 1em;
    width: fit-content;
}

.done-message {
    font-weight: 500;
}
@media screen and (max-width: 991px) {
    .button-row {
        justify-content: center;
    }
    .done-message {
        text-align: center;
    }
}
